# std::is_unsigned< _Tp > Struct Template Reference
[Type Traits]

is_unsigned More...

Inherits integral_constant< bool,(is_arithmetic< _Tp >::value &&!is_signed< _Tp >::value)>.

## Detailed Description

### template<typename _Tp>
struct std::is_unsigned< _Tp >

is_unsigned

Definition at line 169 of file type_traits.

The documentation for this struct was generated from the following file:

- type_traits